FRIHOST • FORUMS • SEARCH • FAQ • TOS • BLOGS • COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


ionCube PHP Loader?





k_s_baskar
Hi,
I wish to test a script named whmcs and downloaded 15 days trial version from their site. when i tried to install i got the following error message.

Quote:
index.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the site administrator.


Actually this is a common billing software used by many webhosting companies i wish to check the facilities can anybody help to solve this problem.
rouqe
hi my friend.. i thng frihost doesnt support ioncube.. i have some problem.. i got joomla on my site and theres a paid extension joomla reviews and need ioncube.. if its doesnt support maybe we can upload byourself and install it but i asked it before theres no answer.. if u can find anysolition tell me also .. thanx
Related topics
http://tuvanonline.com/library/index.php
PHP-Nuke platium?
A php problem
I need IONCUBE RUNTIME
Ioncube loaders on server
IONCUBE DECODER PROBLEM
Please I need help in the serverq
Flash Oyun Scripti
ioncube
AJAX, PHP, XHTML some critism pls!
does frihost has this features?
ionCube
Hosting'de İoncube Yok mu ? Yardımcı Olabilirmisiniz...
CMS without MYSQL
Reply to topic    Frihost Forum Index -> Support and Web Hosting -> Web Hosting Support

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.